/* Common **********************************************************************/
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

/* Common **********************************************************************/ 
html,body {width:100%; }
html {overflow-y:scroll;}
body {*word-break:break-all;word-break:break-all; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0; padding:0;}
fieldset,img {border:0px none;  vertical-align:top;}
dl,ul,ol,menu,li {list-style:none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content:''; content:none;}
button {border:0 none; background-color:transparent; cursor:pointer;}
body { background:#fff; word-break:break-all;}
body,th,td,input,select,textarea,button {font-size:13px; line-height:1.8;  font-family: 'Nanum Gothic'; color:#7d7d7d;} 

a:link,a:active,a:visited{color:#7d7d7d; text-decoration:none; border:0px;}
a:hover,a:focus{text-decoration:underline}

table {border-collapse:collapse; border-spacing:0;}
address,caption,cite,code,dfn,em,var {font-style:normal; font-weight:normal;}
summary, caption, legend, hr {width:0; height:0; font-size: ; line-height: ; overflow: hidden; visibility: hidden; border: none; position:absolute; left:-1000em;}
caption {position:static;}
/* label hidden Ã³¸® */
.invisible{overflow:hidden; visibility:hidden; width:0; height:0; font-size:0; line-height:0; position:absolute;}
label.invisible{*position:Absolute;}

/* common */
.clfix:after {content: "."; display: block; height:0px; clear: both; visibility: hidden;}
.clfix {display:inline-block;}
.clfix {display:block;}
* html .clfix {height:1%;} /* Hides from IE-mac */
.clfix {zoom:1;} /*for IE 5.5-7*/
::-moz-selection { background: #dddddd; color: #000; text-shadow: none; }
::selection { background: #dddddd; color: #000; text-shadow: none; }

/* base */
.png24 {tmp:expression(setPng24(this));}
.align_r {text-align:right;}
.align_c {text-align:center;}
.fl {float:left;}
.fr {float:right;}

.b {font-weight:bold;}

.f_14 {font-size:14px;}

.ff_red {color:#e63c3c;}
.ff_orange {color:#ee6807;}
.ff_4 {color:#444;}
.ff_6 {color:#666;}
.ff_8 {color:#888;}

/* ¿©¹é */
.mt5 {margin-top:5px !important;}
.mt6 {margin-top:6px !important;}
.mt10 {margin-top:10px !important;}
.mt12 {margin-top:12px !important;}
.mt15 {margin-top:15px !important;}
.mt18 {margin-top:18px !important;}
.mt19 {margin-top:19px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:45px !important;}
.mt50 {margin-top:50px !important;}
.mt150 {margin-top:400px !important;}

.mb4 {margin-bottom:4px !important;}
.mb5 {margin-bottom:5px !important;}
.mb7 {margin-bottom:7px !important;}
.mb9 {margin-bottom:9px !important;}
.mb10 {margin-bottom:10px !important;}
.mb12 {margin-bottom:12px !important;}
.mb14 {margin-bottom:14px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb23 {margin-bottom:23px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}
.mb50 {margin-bottom:50px !important;}

.mr3 {margin-right:3px !important;}
.mr5 {margin-right:5px !important;}
.mr9 {margin-right:9px !important;}
.mr10 {margin-right:10px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mr22 {margin-right:22px !important;}
.mr24 {margin-right:24px !important;}
.mr25 {margin-right:25px !important;}
.mr30 {margin-right:30px !important;}
.mr35 {margin-right:35px !important;}
.mr40 {margin-right:40px !important;}
.mr45 {margin-right:45px !important;}
.mr50 {margin-right:50px !important;}
.mr55 {margin-right:55px !important;}
.mr60 {margin-right:60px !important;}
.mr70 {margin-right:70px !important;}

.md5{margin-left:5px; !important;}
.md10{margin-left:10px; !important;}
.md12{margin-left:12px; !important;}
.md13{margin-left:13px; !important;}
.md14{margin-left:14px; !important;}
.md15{margin-left:15px; !important;}
.md18{margin-left:18px; !important;}
.md20{margin-left:20px; !important;}
.md25{margin-left:25px; !important;}
.md30{margin-left:30px; !important;}
.md35{margin-left:35px; !important;}
.md40{margin-left:40px; !important;}
.md66 {margin-left:66px; !important;}
.md80{margin-left:80px; !important;}
.md100{margin-left:100px; !important;}

.pt5 {padding-top:5px !important;}
.pt10 {padding-top:10px !important;}
.pt20 {padding-top:20px !important;}
.pt30 {padding-top:30px !important;}
.pt40 {padding-top:40px !important;}

.pb5 {padding-bottom:5px !important;}
.pb10 {padding-bottom:10px !important;}
.pb12 {padding-bottom:12px !important;}
.pb17 {padding-bottom:17px !important;}
.pb20 {padding-bottom:20px !important;}
.pb25 {padding-bottom:25px !important;}
.pb30 {padding-bottom:30px !important;}
.pb40 {padding-bottom:40px !important;}
.pb43 {padding-bottom:43px !important;}
.pb50 {padding-bottom:50px !important;}

.pr5 {padding-right:5px !important;}
.pr10 {padding-right:10px !important;}
.pr15 {padding-right:15px !important;}
.pr20 {padding-right:20px !important;}
.pr30 {padding-right:30px !important;}
.pr40 {padding-right:40px !important;}

.pd6 {padding-left:6px !important;}
.pd10 {padding-left:10px !important;}
.pd20 {padding-left:20px !important;}
.pd30 {padding-left:30px !important;}
.pd40 {padding-left:40px !important;}